
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}


/*
--------------------
MAIN CONTENT
--------------------
*/

#wp_main {
	display: block;
	float: right;
	width: 700px;
	margin-top: -20px;
	margin-left: 0px;
}

#wp_main .feature_box h1 {
	font-family: Trebuchet MS,Sans-Serif;
	font-size: 24px;
	color: #df1a22;
	font-weight: normal;
}

#wp_main .feature_box {
	border: solid 1px #bfc1e2;
	background: #fff;
	margin: 0px 0 10px 0;
	min-height: 200px;
}

#wp_main .feature_box .product_image {
	float: left;
	width: 140px;
	padding:0px;
	margin: 0px;
	display: block;
}

#wp_main .feature_box .product_image .image_box {
	margin: 5px 0px 5px 6px;
	border: solid 1px #ccc;
	width: 142px;
	height: 187px;
	padding: 0px;
}

#wp_main .feature_box .featured_product_description {
	float: right;
	padding: 10px;
	margin:0px;
	display: block;
	width: 165px;
}

#wp_main .feature_box .featured_product_description .product_name,
#wp_main .feature_box .featured_product_description .product_name a,
#wp_main .feature_box .featured_product_description .product_name a:hover
 {
	font-weight: bold;
	font-size: 13px;
	color: #000;
}

#wp_main .feature_box .featured_product_description .product_description {
	margin: 5px 0;
	padding: 0px;
	display: block;
	min-height: 85px;
}

#wp_main .feature_box .featured_product_description img.buy {
	padding: 5px 0;
	margin: 0px;
	display: block;
}

#wp_main h1.featured_head {
	font-family: Trebuchet MS,Sans-Serif;
	font-size: 24px;
	color: #df1a22;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 10px;
}


#wp_main {
    display: block;
    float: left;
    margin-left: 0;
    margin-top: 0px;
    width: 700px;
}

#wp_featured {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 685px;
	border: solid 1px #ccc;
	padding: 10px 10px 0px 10px;
}
#wp_featured .left {
	float: left;
	min-height: 50px;
	display: block;
	margin: 0 0 0 0;
	width: 335px;
}

#wp_featured .right {
	float: right;
	min-height: 50px;
	display: block;
	margin: 0 0 0 0;
	width: 335px;
}



#main .feature_box .inner,
#main .feature_box .inner_top {
	padding: 10px 20px;
	width: 660px;
}

#main .feature_box .inner_top .left {
	display: block;
	float: left;
	width: 160px;
}

#main .feature_box .inner_top .right {
	display: block;
	float: right;
	width: 500px;
	font-size: 12px;
	line-height: 18px;
}

#main .feature_box .inner_top .right p {
	font-size: 12px;
	line-height: 18px;
	margin: 0 10px 5px 0;
	padding: 0;
}

#wp_sidenav {
	padding: 10px;
}

#wp_sidenav ul.leftNav li a {
    color: #000000;
    display: block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    line-height: 22px;
    margin-left: 0;
    padding: 2px 0;
    text-decoration: none;
    list-style: none;
}

#wp_sidenav ul.leftNav li a:hover {
	text-decoration: underline;
}

#mini_cart {
	border-bottom: solid 1px #ccc;
	padding-bottom: 10px;
}

#mini_cart .left_top {
	float: left;
	display: block;
	width: 25px;
	text-align: left;
	vertical-align: middle;
	margin-bottom: 5px;
}

#mini_cart .right_top {
	float: right;
	display: block;
	width: 130px;
	text-align: right;
	vertical-align: middle;
	margin-bottom: 5px;
}

#mini_cart .left_bottom {
	float: left;
	display: block;
	width: 50%;
	text-align: left;
	vertical-align: middle;
}

#mini_cart .right_bottom {
	float: right;
	display: block;
	width: 50%;
	text-align: right;
	vertical-align: middle;
}

#mini_cart .right_top strong {
	color: #990000;
}

#policy {
}

#policy ul,
#policy ol {
	margin: 5px 0 10px 40px;
}

#policy h2 {
	font-size: 1.75em;
}

#policy table.shipping_charges td {
	padding-right: 20px;
	padding-bottom: 5px;
}

#policy blockquote {
	margin-top: 20px;
	margin-bottom: 20px;
}